package model

type RabbitMQData struct {
	MQName string // 是队列名称也是Routing key
	Data   interface{}
}

func NewRabbitMQData(mqName string, data interface{}) *RabbitMQData {
	log := &RabbitMQData{
		MQName: mqName,
		Data:   data,
	}
	return log
}
